@charset "utf-8";

/* CSS Document */

@font-face {
	font-family: myFirstFont;
	src: url(../fonts/bpg_sans_2008.ttf);
}

@font-face {
	font-family: myFirstFont1;
	src: url(../fonts/bpg_sans_web_caps.ttf);
}
.aminblok{
  background: #479bf9;
  color: #fff;
  display: block;
  }




.formnotlogged{display: table;margin: 0 auto !important;margin-top: 2px !important;}

img{
	border:0px;
}
a{
	text-decoration:none;
	}
html {
  font-size: 100%;
  box-sizing: inherit;
  scroll-behavior: smooth;
  /*height: -webkit-fill-available;*/
  
  
}	
body{
	margin:0;
	padding:0;
	font-family: myFirstFont;
	//background:url("../images/main_bg.png");
	overflow:hidden;
    height:88%;
    min-height: 748px;
	background: radial-gradient(112% 60% at 50% 100%, #0b1a40, #070c28 20.1396396396%, #17171a 96.1412584459%) !important;
}
    
.mtvlelebi{
    text-align: center;
    width: 100%;
 margin-top: 3px;
    display: inline-block;
       
    }
    .btn-footer {
    display: inline-block;
    padding: 4px 10px;
    margin-left: -5px;
    height: 37px;
    margin-bottom: 0;
    font-size: 14px;
    vertical-align: bottom;
    cursor: pointer;
    border: 0;
    border-bottom-color: #b3b3b3;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.btn-blue-footer {
    color: #0f0f0f;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #185EF7;
    background-image: linear-gradient(to bottom,#4387fd,#4683ea);

}
#body::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
}

#body::-webkit-scrollbar-thumb {
    
    background-color: #4285f3;
    border-radius: 2px;
 
}

#body::-webkit-scrollbar-track

{
  background: #CECECE;
  width: 10px;
}



/*
#header {
padding-bottom: 15px;
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #e5e5e5;
	display: table;
	background: rgb(255, 255, 255);
	box-shadow: 0 1px 6px #e5e5e5;
}
*/

#hdheader {
	width: 1000px;
	margin: 0 auto;
	display: table;
	margin-top: 2px;
}

#topi-logo {
	display: block;
	float: left;
	margin-top: 10px;
    margin-bottom: 0px;
	height: 80px;
    width: 180px;
}

#right {
	display: table;
	width: 292px;
	float: right;
	margin-top: 1px;
}

#gp {
	display: table;
	width: 214px;
	float: right;
	height: 23px;
}

#gp1 {
	display: block;
	width: 292px;
	float: right;
	height: 27px;
	margin-top: 24px;
}

#lang {
	display: block;
	float: left;
	width: 38px;
	margin-top: 6px;
}

.chek {
	margin: 0;
	float: left;
	margin-left: 2px;
}

#search {
	position: relative;
	display: block;
	float: right;
	width: 300px;
	height: 37px;
}


/*.input {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 15px;
	width: 250px;
	outline: none;
	height: 32px;
	position: relative;
	-webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
	
    
}
textarea:focus, input[type="text"]:focus, input[type="search"]:focus, .uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}*/
.input-append .add-on:last-child, .input-append .btn:last-child, .input-append .btn-group:last-child > .dropdown-toggle {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
.input-append .add-on, .input-append .btn, .input-append .btn-group {
    margin-left: -1px;
}
.btn-blue {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #185EF7;
    background-image: linear-gradient(to bottom,#479bf9,#479bf9);

}
.search-btn {
	right: 0px;
	border: 0px;
	background: url(../images/search.png);
	width: 19px;
	height: 19px;
	float: right;
	margin-top: 3px;
	position: absolute;
	margin-right: 9px;
	cursor: pointer;
}

   .btn {
    display: inline-block;
    padding: 0px 10px;
	margin-left: -5px;
	height: 36px;
    /*margin-bottom: 1px;*/
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    border: 0;
    border-bottom-color: #b3b3b3;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;

}
.reviw_button{
    margin-top: -44px;
    margin-right: 6px;
}
.float-left{
    height: 50px;
    background-color: rgb(32 33 40);
    border-radius: 5px;
    display: flex;
    padding-top: 15px;
    color: #fff;
}
.gverdebisgad{

}
.pagination{
	float: left;
    margin: 20px 0;
    font-size: 16px;
    font-weight: 700;
    width: 100%;
	padding-left: 15px;
}
.page-item{
	opacity: .8;
    display: inline;
    line-height: 20px;
	
}
.gverdebisgad ul>li {
    display: inline;
}
.gverdebisgad li {
    line-height: 20px;
}
.page-link{
	float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #c3c3c3;
    border-left-width: 1px;
	color: #333333;
	font-size: 14px;
	margin: 1px;
	height: 25px;
}
.page-link:hover{
	border: 1px solid #4d9de6;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(82 168 236 / 60%);
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(82 168 236 / 60%);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	border-color: rgba(82, 168, 236, 0.8);
}
.gverdebisgad dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}
.avtor {
	color: #ff005d;
	font-size: 13px;
	float: left;
}

#gp3 {
	margin-top: 5px;
	display: block;
	float: left;
	padding-right: 9px;
	border-right: 1px dashed #a8a8a8;
	margin-left: 16px;
	line-height: 13px;
}

#gp4 {
	display: block;
	float: right;
	width: 84px;
	height: 23px;
}

#banner {
	display: table;
	width: 1000px;
	margin: 0 auto;
	margin-top: 22px;
	margin-bottom: 22px;
}

.ban2 {
	display: block;
	float: left;
	text-align: center;
	margin-right: 17px;
}

.ban2:last-child {
	margin-right: 0px;
}

#content {
/*	display: table;*/
	max-width: 75rem;
	margin: 19px auto;
	overflow: hidden;
	min-height: calc(100vh - 260px);
}

.main_list {
	margin: 0;
	padding-left: 0px;
	width: 100%;
	display: table;
	text-align: center;
	margin-left: 5px;
}

.main_list li {
	width: 130px;
	/*height: 145px;*/
	display: inline-block;
	margin-right: 19px;
	margin-bottom: 5px;
}

.img_bg {
	display: block;
	/*width: 100%;*/
	background: #222531;
	min-height: 1px;
	max-height: 117px;
	height: 115px;
	box-shadow: 0 1px 2px 0 rgba(88, 102, 126, .12), 0 4px 24px 0 rgba(88, 102, 126, .08);
    transition: top 0.3s, left 0.3s, opacity 0.3s, transform 0.3s;
    border-radius: 5px;
    background-origin: content-box;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
   border: 1px solid #4a8af41f;
}
.img_bg:hover{
	border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(82 168 236 / 60%);
	transition: all 0.35s ease-in-out;
	
	
}


.img_div {
	display: block;
	width: 110px;
	height: 100px;
	padding: 10px;
	margin: 0 auto;
}

.img_text {
    text-align: center;
    font-size: 13px;
    width: 100%;
    margin-top: -20px;
    height: 30px;
    color: #fff;
}

.hoverblok {
	width: 130px;
	background: #4285f3;
	height: 20px;
	position: absolute;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	top: -20px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.main_list li {
	position: relative;
	overflow: hidden;
}

.main_list li:hover .hoverblok {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	top: 0px;
}

.main_list li img {
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.sites-count {
    float: left;
    background: #534c64;
    color: #fff;
    font-size: 10px;
    height: 20px;
    padding-left: 6px;
    padding-right: 5px;
    padding-top: 4px;
    border-top-left-radius: 5px;
}

.sites {
	float: left;
	display: block;
	font-size: 10px;
	color: #fff;
	padding-left: 3px;
	padding-top: 4px;
	
}

.main_list li:hover img {
	opacity: 0.3;
}

#bottm {
	display: block;
	width: 100%;
	position: relative;
	color: #fff;
	font-size: 12px;
	background: #479bf9;
	height: 26px;
	border-radius: 5px;

}
@keyframes rotation {
  from {
    transform: rotate(var(--c));
  }
  to {
    transform: rotate(calc(360deg + var(--c)));
  }
}
#bottom_plus{
text-align: center;
    border: 1px solid #33333338;
    padding: 0px;
    position: relative;
    margin: 0px;
    display: block;
    z-index: 999999;
    margin-left: 47%;
    width: 40px;
    border-radius: 50px;
    height: 40px;
    margin-top: -34px;
    background-color: #479bf9;
    cursor: pointer;

}
.minia {
  color: #ffffff;
    font-size: 38px;
  /*  margin-top: -7px;*/
  /*  font-family: cursive;*/
 }
 
 #meu_div{
  width: 100px;
  height: 100px;
  background-color: red;
  margin: 25px;
}

.spinEffect{
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
}

/*Animação com loop infinito (até clicar)*/
/* Safari and Chrome */
/*@-webkit-keyframes rotating  {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}*/
.bott-tx{
	float: left;
    color: #ffffff;
    font-size: 15px;
    margin-top: 3px;
    margin-left: 5px;
	}
.list {
	width: 100%;
	display: table;
	padding-left: 0px;
	width: 104%;
	text-align: center;
	margin-left: -4px;
}

.list li {
	width: 226px;
	height: 280px;
	padding-bottom: 5px;
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 15px;
}

.listalfa {
	padding-left: 0px;
	margin: 0;
	width: 210px;
	margin-top: 17px;
	margin-left: 20px;
}

.listalfa li {
	list-style-image: url(../images/str.png);
	line-height: 21px;
	height: auto !important;
	margin-right: auto !important;
	text-align: left;
	border-bottom: 1px solid #fff;
	margin-bottom: 0px !important;
	width: 192px;
}

.listalfa li:last-child {
	border-bottom: 0px;
}

.listalfa li a {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
    background-image: linear-gradient(#479bf9, #479bf9);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
}
.listalfa li a:hover {
	background-size: 100% 2px;
}


.sublist {
	margin: 0;
	padding-left: 5px;
	width: 100%;
	display: table;
}

.sublist li {
	display: inline-block;
	margin-right: 8px;
	line-height: 13px;
	margin-bottom: 4px;
}

.sublist li a {
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	padding: 10px;
	float: left;
}

.sublist li a:hover {
	color: #ff005d;
}

#sort {
	display: block;
	width: 100%;
	margin-top: 10px;
}

.sublis {
	background: #534c64;
	margin-right: 10px;
}

.borderdiv {
	border-bottom: 1px dashed #e5e5e5;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 8px;
	margin-left: -3px;
}

.wherediv {
	font-size: 11px;
	color: #333;
}

.wherediv a {
	color: #333;
}

.wherediv a:hover {
	color: #ff005d;
}

label {
	font-size: 11px;
	display: inline-block;
	padding-right: 5px;
	color: #fff;
}

.myCheckbox span {
	width: 15px;
	height: 13px;
	display: block;
	background: url("../css/images/box.png") no-repeat;
	cursor: pointer;
	float: left;
	margin-right: 7px;
}

.myCheckbox input:checked+span {
	background: url("../images/cheked.png") no-repeat;
}



.sublist li a:hover {
	background: #ff005d;
	color: #fff;
}




.vart {
	display: block;
	float: left;
	width: 35px;
	line-height: 35px;
	text-align: center;

background: #4285f4;
	color: #fff;
	
  
/*	width: 100%;*/

}



.img_bg25 {
	display: block;
	min-height: 1px;
	max-height: 170px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ccc;
}

.hover22 {
	width: initial;
	background: #534c64;
	position: absolute;
	bottom: 39px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	z-index: 99999;
	height: 0px;
	overflow: hidden;
}

.listsites:hover .hover22 {
	height: 100px;
	padding-bottom: 5px;
}

.name {
	color: #534c64 !important;
}

.show:hover .name {
	color: #fff !important;
}

.img_bg25:hover .img889 {
	transform: scale(1.10) !important;
	-webkit-transform: scale(1.10) !important;
}



.name {
	margin-top: 18px;
	display: block;
}

#result {
	position: absolute;
	width: 239px;
	padding: 10px;
	display: none;
	margin-top: -1px;
	border-top: 0px;
	overflow: hidden;
	border: 1px dashed #e5e5e5;
	background-color: white;
	z-index: 9999999;
}

.show {
	padding-bottom: 2px;
	border-bottom: 1px #999 dashed;
	font-size: 11px;
	margin-bottom: 5px;
	display: table;
	width: 100%;
}

.show:last-child {
	border-bottom: 0px;
}

.show:hover {
	background: #4c66a4;
	color: #FFF;
	cursor: pointer;
}

.sublis {
	float: left;
	background: url("../images/baneri.png") no-repeat;
	margin-right: 10px;
	width: 144px;
	height: 84px;
	text-align: center;
}

.yesnobuttons {
	background: #534c64;
	padding: 10px;
	margin-right: 10px;
	color: #fff;
}

.borderdiv {
	border-bottom: 1px dashed #e5e5e5;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 8px;
	margin-left: -3px;
}

.wherediv {
	font-size: 11px;
	font-family: myFirstFont1 !important;
}



.myCheckbox span {
	width: 15px;
	height: 13px;
	display: block;
	background: url("../images/box.png") no-repeat;
	cursor: pointer;
	float: left;
	margin-right: 7px;
}

.myCheckbox input:checked+span {
	background: url("../images/cheked.png") no-repeat;
}

.oned{ 
   
    margin: 5px auto;
    overflow: hidden;
    margin-top: 20px;
    min-height: calc(100vh - 50px);
	
 }
.sub_category_link{
	 color:#fff !important;
}
#bottm{ 
cursor:pointer;
 }
 
 #sarchevi {
	margin-top: 8px;
	width: 0 auto;
}

#sarchevi img {
	width: 100%;
}

.xxbzr{
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	width: 230px;
	margin: 5px;
	float: left;
	
	background: #222531;
}

.xxbzr:hover {
	background: #191a1e;
    box-shadow: inset 0 1px 1px rgb(58 57 57), 0 0 8px rgba(82, 168, 236, .6);
}
.grid-sizer {
	/*width:90%;*/
}
#footer {
	/*padding-bottom: 5px;
    border-top: 1px solid #479bf996;
    display: table;
    background: rgb(255, 255, 255);
    box-shadow: 0 -1px 6px #479bf91a;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 999999;*/
	border-top: 1px solid #333;
    background: rgb(23 23 26);
    box-shadow: 0 -1px 6px #479bf91a;
    z-index: 999999;
   /* position: relative;*/
    left: 0;
    bottom: 0;
    width: 100%;
    height: 70px;
	z-index: 999999;
}

#hdfooter {
	margin-top: 8px;
	
	margin-top: 8px;
	width: 100%;
}

#menu {
	display: block;
	width: 600px;
	text-align: center;
	
}
#menu2 {
	display: block;
	/*width: 600px;*/
	text-align: center;
	
}
#menu2 ul {
	list-style: none;
	font-size: 12px;
	padding-left: 0;
}

#menu2 ul li {
	display: inline-block;
	padding-right: 2px;
	/* border-right: 1px dashed #3333338f; */
	color: #fff;
}

#menu2 ul li:last-child {
	border-right: 0px;
}

#menu2 ul li a {
	color: #fff;
	font-family: myFirstFont1 !important;
}

#menu2 ul li a:hover {
	color: #4a8af4;
}

#menu ul {
	list-style: none;
	font-size: 12px;
	padding-left: 0;
}

#menu ul li {
	display: inline-block;
	padding-right: 2px;
	/* border-right: 1px dashed #3333338f; */
	color: #fff;
}

#menu ul li:last-child {
	border-right: 0px;
}

#menu ul li a {
	color: #d5d5d5;
	font-family: myFirstFont1 !important;
}

#menu ul li a:hover {
	color: #4a8af4;
}

#bottom {
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 11px;

}

     #bottom_plus:hover{
	
  
}

  


.label_input {
	font-size: 13px;
	font-family: arial;
	color: #626261;
	width: 135px;
	display: block;
	float: left;
}

.input_style {
	width: 253px;
	outline: none;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #6d6d6d;
	height: 22px;
	float: left;
}




.submit_input {
	background: #525250 url('../images/st.png') no-repeat 70px;
	border: 0px;
	font-family: arial;
	font-size: 14px;
	color: #fff;
	box-shadow: 0px 2px 7px #9F9F9F;
	padding: 6px;
	outline: none;
	cursor: pointer;
	width: 86px;
	text-indent: -22px;
	margin-top: 10px !important;
}

.nh {
	width: 180px;
	font-family: arial;
	font-size: 12px;
	color: #525250;
	display: block;
	height: 25px;
}

#terms {
	width: 682px;
	height: 25px;
	float: left;
	margin-top: 20px;
	border-bottom: 1px solid rgb(61, 18, 81);
}

.op {
	float: left;
	font-family: arial;
	font-size: 13px;
	color: #525250;
	margin-top: 2px;
	margin-left: 3px;
}

#text_terms {
	color: rgb(82, 82, 80);
	font-size: 13px;
	font-family: arial;
	margin-top: 10px;
	display: block;
	float: left;
	width: 682px;
	height: 80px;
	overflow: hidden;
}



.subcatul {
	padding-left: 0px;
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 0;
}

.subcatul li {
	display: inline-block;
	background: url(../images/baneri.png) no-repeat;
	width: 144px;
	height: 89px;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
}



.subcatul li a {
	font-size: 13px;
	color: #534c64;
}


/* content sub categories style */



.fontclass {
	font-family: myFirstFont1 !important;
}

.subfont {
	font-family: myFirstFont1 !important;
}

.subcatactive {
	background: url(../images/active.png) no-repeat !important;
}

.subcatactive a {
	color: #ff005d !important;
}


/* my sites css */


.mysiteslist {
	padding-left: 0px;
	margin: 0;
}

.mysiteslist li {
	width: 390px;
	border: 1px solid #ccc;
	height: 160px;
	display: inline-block;
	float: left;
	padding: 5px;
	margin-left: 65px;
	margin-bottom: 15px;
	background: #fff;
	transition: box-shadow 0.4s;
}

.mysiteslist li:hover {
	box-shadow: 0 0 2px 2px #ececec;
}

.mysiteimg {
	display: block;
	float: left;
	width: 150px;
	height: 160px;
	border-right: 1px solid #ccc;
	padding-right: 5px;
}

.mysiteoptions {
	display: block;
	float: left;
	width: 226px;
	height: 160px;
	margin-left: 7px;
	overflow: hidden;
}

.optionsspans {
	display: inline-block;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.optionsspans a {
	text-decoration: none;
	font-size: 11px;
	color: #333;
	float: left;
}

.lineedit {
	display: inline-block;
	float: left;
	margin-top: 1px;
	margin-left: 4px;
}

.mysitestatus {
	display: block;
	float: left;
	width: 225px;
	font-size: 13px;
	color: #333;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.mysitename {
	display: block;
	float: left;
	width: 225px;
	font-size: 12px;
	color: #333;
	max-height: 36px;
	border-top: 1px solid #ccc;
	margin-top: 5px;
	padding-top: 5px;
}
.row{margin-top: -15px;}

/* live search */
.text-input{
 height: 37px;
    background: none;
    border: 1px solid #c3c3c3;
    background-color: #ffffff;
    padding: 5px;
    width: 336px;
    font-family: inherit;
    font-size: 16px;
    color: #534c64;
    outline: none;
    z-index: 2555555;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333333;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333333;
}

::-ms-input-placeholder { 
  color: #333333;
}
  #live-search fieldset{
  border: 0;
  padding-left: 0;
}
.live-dzebna{
	width: 235px;
    display: inline;
}

.list_sites{
/*	box-shadow: rgba(0, 0, 0, 0.5) 0 10px 20px -8px;
	transition: top 0.3s, left 0.3s, opacity 0.3s, transform 0.3s;*/
	border-radius: 5px;
	width: 158px;
    height: 104px;
    background-origin: content-box;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
/*	border: 1px solid #c3c3c3;*/
}
.top_sites{
/*	height: 308px;*/
	width: 1200px;
}

.informacia{
	background: url(../images/info.png) no-repeat;
    float: right;
    width: 19px;
    height: 19px;
	margin: 1px 2px 0px 2px;
}

.full_list {
    margin: 0;
    padding-left: 0px;
    width: 100%;
    display: table;
    text-align: center;
    margin-left: -5px;
	min-height: 400px;
}
.full_list li {
    position: relative;
	overflow: hidden;
    width: 157px;
    height: 130px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 15px;	
}
.full_list li:hover #full-hover {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	top: 0px;
}
.full-img_text {
    text-align: center;
    font-size: 13px;
    width: 100%;
    margin-top: 2px;
    color: #333333;
}
#full-hover {
    width: 152px;
    background: #4285f3;
    height: 20px;
    position: absolute;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    top: -20px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}
.styled
{
	    margin-top: 5px;
	    padding: 5px 5px 15px 9px;
	
}
/* Tipso Bubble Styles */

.tipso_style {
	cursor: default;
}

.tipso_title {
	border-radius: 6px 6px 0 0;
}

.tipso_content {
	word-wrap: break-word;
	padding: 0.5em;
}

.tipso_bubble.tiny {
	font-size: 0.6rem;
}

.tipso_bubble.small {
	font-size: 0.8rem;
}

.tipso_bubble.default {
	font-size: 1rem;
}

.tipso_bubble.large {
	font-size: 1.2rem;
	width: 100%;
}

.tipso_bubble > .tipso_arrow {
	position: absolute;
	width: 0;
	height: 0;
	border: 8px solid;
	pointer-events: none;
}

.tipso_bubble.top > .tipso_arrow {
	border-top-color: #000;
	border-right-color: transparent;
	border-left-color: transparent;
	border-bottom-color: transparent;
	top: 100%;
	left: 50%;
	margin-left: -8px;
}

.tipso_bubble.bottom > .tipso_arrow {
	border-bottom-color: #000;
	border-right-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
	bottom: 100%;
	left: 50%;
	margin-left: -8px;
}

.tipso_bubble.left > .tipso_arrow {
	border-left-color: #000;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-right-color: transparent;
	top: 50%;
	left: 100%;
	margin-top: -8px;
}

.tipso_bubble.right > .tipso_arrow {
	border-right-color: #000;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	top: 50%;
	right: 100%;
	margin-top: -8px;
}

.tipso_bubble .top_right_corner,
.tipso_bubble.top_right_corner {
	border-bottom-left-radius: 0;
}

.tipso_bubble .bottom_right_corner,
.tipso_bubble.bottom_right_corner {
	border-top-left-radius: 0;
}

.tipso_bubble .top_left_corner,
.tipso_bubble.top_left_corner {
	border-bottom-right-radius: 0;
}

.tipso_bubble .bottom_left_corner,
.tipso_bubble.bottom_left_corner {
	border-top-right-radius: 0;
}

form#main {
   adding: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #222531;
}
form#main legend {
    font-size: 16px;
    font-weight: bold;
    margin-left: 15px;
    padding-top: 30px;
    color: #4285f3;
}
legend {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: .5rem;
    font-size: 1.5rem;
    line-height: inherit;
    color: inherit;
    white-space: normal;
    color: #333333;
}
form#main fieldset {
    border: none;
    margin-bottom: 25px;
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

dl, ol, ul {
    margin-top: 0;
   /* margin-bottom: 1rem;*/
}

/* STYLE G */

.checkbox.style-g {
  display: inline-block;
  position: relative;
  padding-right: 40px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox.style-g input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkbox.style-g input:checked ~ .checkbox__checkmark {
  background-color: #fff;
}
.checkbox.style-g input:checked ~ .checkbox__checkmark:after {
  opacity: 1;
  left: 8px;
}
.checkbox.style-g input:checked ~ .checkbox__body {
  font-weight: bold;
}
.checkbox.style-g:hover input ~ .checkbox__checkmark {
  background-color: #eee;
}
.checkbox.style-g:hover input:checked ~ .checkbox__checkmark {
  background-color: #eee;
}
.checkbox.style-g .checkbox__checkmark {
    position: absolute;
    top: -5px;
    height: 22px;
    width: 22px;
    background-color: #eee;
    transition: background-color 0.25s ease;
    border-radius: 4px;
}
.checkbox.style-g .checkbox__checkmark:after {
  content: "";
  position: absolute;
  left: -20px;
  top: -8px;
  width: 15px;
  height: 25px;
  border: solid #479bf9;
  border-width: 0 4px 4px 0;
  transform: rotate(45deg);
  opacity: 0;
  transition: opacity 0.25s ease, left 0.25s ease;
}
.checkbox.style-g .checkbox__body {
  line-height: 1.4;
  transition: font-weight 0.25s ease;
  width: 400px;
  padding-left: 30px;
}
.checkboxes {
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.checkboxes__row {
  display: flex;
}

.checkboxes__item {
  padding: 15px;
  width: 50%;
}

form#main ol li {
	width: 97%;
    background: #222531;
    border-style: solid;
    border-width: 1px;
    line-height: 32px;
    list-style: none;
    padding: 5px 10px;
    margin: 16px;
    margin-bottom: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px dashed #ffffff30;
}
.div_label {
    float: left;
    font-size: 14px;
    width: 120px;
}
.div_field {
    float: left;
    background: #ffffff;
    border: none;
    font: italic 14px Georgia, "Times New Roman", Times, serif;
    outline: none;
    width: 72%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
form#main input:not([type=radio]), form#main select, form#main textarea {
    background: #ffffff;
    border: none;
    /*font: italic 14px Georgia, "Times New Roman", Times, serif;*/
    outline: none;
   font-size: 16px;
    width: 98.5%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    min-height: 36px;
	border: 1px solid #cccccc;
}
input[type="file"] {
    display: none;
}
.custom-file-upload {
    display: inline-block;
    padding: 2px 10px;
    cursor: pointer;
    background-color: #5050ff;
    border-radius: 8px;
    color: #ffffff;
}
.clear {
    clear: both;
}
form#main label {
    float: left;
    font-size: 13px;
    width: 160px;
}
/*form#main input[type="text"], textarea {
    outline: none;
    box-shadow: none !important;
    border: 1px solid #ccc !important;
}*/

form#main input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
.wesebi{
	border-radius: 5px;
    background: #222531;
    height: 450px;
}
.wesebi legend {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    padding: 10px;
    color: #fff;
}
.wesebi p {
	    padding: 8px;
	    font-size: 13px;
        color: #fff;
        margin-top: -10px;
}
.btnx:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.custom-back-color, .btn-primary {
    background: #2b80b3 !important;
    background-color: #2b80b3 !important;
    border-color: #2b80b3 !important;
}
.extra-padding-right-left {
    padding-left: 25px;
    padding-right: 25px;
}
.float-right {
    float: right!important;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btnx {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;

    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.kategoriebi_link{
	
	border-width: 2px;
    box-shadow: none;
    padding: 10px 12px;
    font-size: 14px;
    width: 100%;
    height: 44px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.kategoriebi_link, output {
    line-height: 1.42857143;
    color: #333333;
    display: block;
}

.topi_sites{
width: 100%;
min-height: 400px;

}

.sites_box{
float: left;
padding: 0px 11px 18px 0px;
position: relative;
overflow: hidden;
}

.list_sites:hover {
   /* 
   border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	*/
}
.live_preview{
	/*background-image: url(//topsaitebi.ge/skins/classic/images/live.png);*/
	background-color: #ee4242;
	color: #ece9e9;
    background-position: center;
    opacity: 1;
    left: 137px;
    top: 0px;
    width: 35px;
    border-top-left-radius: 5px;
    height: 28px;
    cursor: progress;
}
.live_preview_img{
	padding: 5px;
    margin-left: 5px;
    font-size: 17px;
}
.info_preview{
	width: 35px;
    height: 29px;
    background-color: #f17205;
    margin-top: 1px;;

	
}
.info_preview i {
	font-size: 23px;
    color: #ece9e9;
    padding: 5px;
    margin-top: -2px;
    margin-left: 1px;
    cursor: help;
    text-align: center;
}
.site_url{
	width: 35px;
    height: 25px;
    background-color: #4CAF50;
    margin-top: 0.8px;
	cursor: pointer;
}
.site_url i{
	font-size: 18px;
    color: #ece9e9;
    padding-left: 8px;
    padding-top: 5px;
    cursor: pointer;
}
.link_content {
    position: absolute;
    width: 155px;
    text-align: center;
    margin-left: 1px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-top: -24px;
    background-color: #ffffff;
    border-top: ridge;
    border-top-width: thin;
    font-size: 13px;
}
.hover_site_left_block
{
	
	
	background: #333333cf;
    height: 80px;
    width: 35px;
    position: absolute;
    border-top-left-radius: 5px;
    left: -35px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;

}
.sites_box div:hover .hover_site_left_block {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	left: 1px;
}
.sazgvari{
	position: relative;
	
}
.liner{
	border-color: #348fe2e0;
    line-height: 1;
    max-width: 1165px;
    margin-bottom: 13px;
    border-bottom: 2px solid #348fe2e0;
	height: 31px;
	margin-top: 10px;
	color: #e9e9e9;
    padding-bottom: 8px;
}
.linerh{
	    background-color: #348fe2e0;
font-weight: 100;
border-top-right-radius: 2px;
    width: 150px;
    height: 30px;
    padding: 8px;
    color: #ffffff;
    font-size: 16px;
	text-align: left;
	/*letter-spacing: 1px;*/
}
iframe{
	overflow: hidden;
	width: 0px;
    height: 0px;
}
.col-md-4
{
	display: inline-block;
    position: relative;

}
.col-md-4:hover{
	top: -1px;
}
.rowA{
	min-height: 400px;
	width: 100%;
	
}
.h_satauri{
		font-size:19px;
		padding-left: 18px;
	}
.custom-colorA{
	color: #FFFFFF !important;
}
.colorsA{
	display: table;
	padding: 20px;
    background-color: #16b6a6;
    border: #ffffff3d;
    border-radius: 10px;
}
.fot_menus{
	width: 220px;
    margin: 10px;
    float: left;
}
.sing_view{

}
.rand_top_sites{
	    display: block;
    width: 181px;
    float: right;
	height:450px;
	border: 1px solid #c3c3c3;
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(186 187 187 / 60%);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(186 187 187 / 60%);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(186 187 187 / 60%);
	background-color: #fdfdfd;
}

.sing_conta{
	width: 96%;
    overflow: auto;
    display: inline-table;
    padding-top: 10px;
    
	
}
.sing_image{
	width: 225px;
    margin-top: -7px;
    border-radius: 4px;
    height: 150px;
    float: right;
    margin-right: 7px;
    
   


}
.cursorinius{
	z-index:999999;
}
.header_desc{
	border-bottom: 1px dashed #ffffff42;
	height: 35px;
}
.final_src{
	width: 225px;
    height: 110px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.sing_link{
	background-color: #efefef;
    width: 100%;
    margin-top: -4px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.sing_vote{
	margin-left: 83%;
    margin-top: -40px;
    position: relative;
    margin-bottom: 10px;
}
.sing_link{
    padding: 8px;
    width: 225px;
    height: 37px;
    cursor: pointer;
  
}
.url_icon{
	float: left;
    font-size: 22px;
    cursor: pointer;
    color: #42974c;
	margin-right: 8px;
}
.final-result-image{
	width: 100%;
	background-color: #222531;
	height: 115px;
	border-radius: 5px;
}
.link_txt{
	color: #333333;
}
.link_txt:hover{
	color: #42974c;
}
.saitis_agwera{
font-family: patua one;
    max-width: 913px;
    padding: 8px;
    width: 100%;
	color:#fff;
    margin-top: -7px;
    min-height: 256px;
    border-radius: 8px;
    background-color: #222531;
}
.likeandqr{
    z-index: 99;
	display: inline-table;
    float: right;
    margin-right: -225px;
    margin-top: 149px;
    width: 225px;
    border-radius: 8px;
    height: 100px;
    background-color: #222531;
    
    outline: thin dotted \9;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(186 187 187 / 60%);
}
.likebutton{
	float:left;
	width: 120px;
}
.qrcode{
	float:left
	
}
.fb-like {
  margin: 5px 0 0 0 !important;
  margin-left: 5px !important;
  /* responsive */
}
.fb-like,
.fb-like > span,
.fb-like iframe[style] {
  width: 100% !important;
  
}
.qrimg{
	margin-top: 5px;
    cursor: pointer;
    cursor: pointer;
    width: 100px;
    height: 90px;
    border-radius: 5px;
}
.detail_tags{
	border-radius: 8px;
    display: inline-table;
    padding: 10px;
    font-family: inherit;
    font-size: 16px;
	max-width: 1145px;
    min-height: 106px;
    margin-top: 5px;
    width: 99.3%;
    background-color: #222531;
}
.hash_tagsA{
   float: left;
    margin: 5px 10px 10px 3px;
    border-radius: 3px;
    height: 22px;
}
.hash_A{
    
    padding: 5px 5px 1px 5px;
    font-size: 15px;
    color: #f4f9ff;
    border-radius: 3px;
}.hash_A:hover{
    background-color: #333333b8;

}
.xcr{
	float: left;
    width: 102px;
	padding: 5px;
	color:#fff;
	font-family: 'Patua One';
}
.sites_box_rand{
	    padding: 6px 15px 5px 15px;
		display: inline-block;
}
.list_sites_rand {
    box-shadow: rgb(0 0 0 / 15%) 0 10px 20px -8px;
    transition: top 0.3s, left 0.3s, opacity 0.3s, transform 0.3s;
    border-radius: 5px;
    width: 157px;
    height: 84px;
    background-origin: content-box;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #efefef;
	
}
.list_sites_rand:hover {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
.rand_box_title {
    font-size: 13px;
    padding: 6px;
    color: #2b80b3;
    font-family: 'myFirstFont1';
    border-bottom: 1px dashed #ffffff42;
}
.link_content_rand {
    position: absolute;
    width: 155px;
    text-align: center;
    margin-left: 0.5px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-top: -23px;
    border-top: ridge;
    border-top-width: thin;
    font-size: 13px;
}
.mosazrebebi{
	border: 1px dashed #3333338f;
	margin: 0px 0px 5px 0px;
}
.xma{
	padding:7px;
}